package com.palmnest.application.dto.output;

import java.io.Serializable;
import java.util.List;

import com.palmnest.application.dto.CommonDto;

public class RepairSupportUserDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 2002540346399396719L;
	
	private List<CommonDto> supportUsers;
	private List<CommonDto> repairUsers;
	public List<CommonDto> getSupportUsers() {
		return supportUsers;
	}
	public void setSupportUsers(List<CommonDto> supportUsers) {
		this.supportUsers = supportUsers;
	}
	public List<CommonDto> getRepairUsers() {
		return repairUsers;
	}
	public void setRepairUsers(List<CommonDto> repairUsers) {
		this.repairUsers = repairUsers;
	}
	
	

}
